wget_hashmap_st(3)

NAME
wget_hashmap_st

SYNOPSIS

  Data Fields
wget_hashmap_hash_fn * hash
wget_hashmap_compare_fn * cmp
wget_hashmap_key_destructor * key_destructor
wget_hashmap_value_destructor * value_destructor
entry_t ** entry
int max
int cur
int threshold
float resize_factor
float load_factor

Author

Generated automatically by Doxygen for wget2 from the source code.